Search documentation of bb

# BB.Sim.Bridge (bb v0.17.0)

Copy Markdown View Source

Mock bridge for simulation mode.

Accepts all operations but does nothing. Useful when actuators or other components query the bridge during initialisation in simulation mode.

## Summary

### Functions

child_spec(init_arg)

Returns a specification to start this module under a supervisor.

## Functions

# child_spec(init_arg)

Returns a specification to start this module under a supervisor.

See `Supervisor`.